Bug 445771 - EVDO no longer appears in nm-applet
EVDO no longer appears in nm-applet
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-08 20:18 EDT by Kevin Fenzi
Modified: 2008-10-20 11:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-20 11:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-05-08 20:18:27 EDT
Using NetworkManager-0.7.0-0.9.3.svn3623.fc9.x86_64, my EVDO card no longer
shows up in nm-applet or nm-tool. 

It's still there in lsusb, but it isn't being used or shown by NetworkManager
anymore. It did work eariler in the rawhide cycle. 

lsusb says: 
Bus 001 Device 008: ID 413c:8128 Dell Computer Corp. Wireless 5700-Sprint Mobile
Broadband (CDMA EV-DO) Mini-Card Status Port

nm-tool says: 
NetworkManager Tool

State: disconnected

- Device: eth0 ----------------------------------------------------------------
  Type:              Wired
  Driver:            tg3
  State:             unavailable
  HW Address:        00:19:B9:XX:XX:XX

    Supported:       yes
    Carrier Detect:  yes
    Speed:           100 Mb/s

  Wired Settings

- Device: wlan0 ----------------------------------------------------------------
  Type:              802.11 Wireless
  Driver:            iwl3945
  State:             unavailable
  HW Address:        00:19:D2:XX:XX:XX

    Supported:       yes

  Wireless Settings
    WEP Encryption:  yes
    WPA Encryption:  yes
    WPA2 Encryption: yes

  Wireless Access Points
Comment 1 Kevin Fenzi 2008-05-08 21:00:40 EDT
ok, weird... after a suspend and resume cycle it came back. 
Not sure why. ;( 

Comment 2 Bug Zapper 2008-05-14 06:52:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Dan Williams 2008-10-20 11:31:12 EDT
Depends on the HAL probing, if you see this issue again, please grab the output of 'lshal' and attach, then reopen.  THanks!

Note You need to log in before you can comment on or make changes to this bug.